{
   "entries":
   [
      {
         "id" : "LB_Privateer_band_poster",
         "buffs" : 
         [
			"Lb_Privateer_ACC_VS_Marked", "Lb_Privateer_CRIT_VS_Marked", "Lb_Privateer_Poster_PR"
         ],
         "hero_class_requirements":
         [
            "LB_Privateer"
         ],
         "set_id" : "cc_LB_Privateer",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon": "courtyard"
		},
		{
         "id" : "LB_Privateer_ledger",
         "buffs" : 
         [
          "Lb_Privateer_Poster_BR", "Lb_Privateer_Poster_DMGL", "Lb_Privateer_Poster_DMGH"
		  
		  
         ],
         "hero_class_requirements":
         [
            "LB_Privateer"
         ],
         "set_id" : "cc_LB_Privateer",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "courtyard",
		"kill_performer_additional_effects": [
			"Lb_Privateer Aegis"
		]
      }
   ]
}
